@charset "utf-8";
/* CSS Document - about */
.hidden{
	display:none;
}
#content{
	margin:0 40px;
	line-height:26px;
	letter-spacing:1px;
}
#content .list{
	width:200px;
	height:150px;
	float:left;
	margin:0 20px 30px 0px;
	border: #515151 1px solid;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .list:nth-child(3n+3){
	margin:0 0px 30px 0px;
}
#content .list:hover{
	border: #2F98C6 1px solid;
}
#content .list img{
	max-width:200px;
	max-height:150px;
}
#content img{
	max-width:650px;
	height:auto !important;
}